/* Définition des polices personnalisées */

@font-face
{
    font-family: 'BallparkWeiner';
    src: url('polices/ballpark.eot');
    src: url('polices/ballpark.eot?#iefix') format('embedded-opentype'),
         url('polices/ballpark.woff') format('woff'),
         url('polices/ballpark.ttf') format('truetype'),
         url('polices/ballpark.svg#BallparkWeiner') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Dayrom';
    src: url('polices/dayrom.eot');
    src: url('polices/dayrom.eot?#iefix') format('embedded-opentype'),
         url('polices/dayrom.woff') format('woff'),
         url('polices/dayrom.ttf') format('truetype'),
         url('polices/dayrom.svg#Dayrom') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Eléments principaux de la page */

body
{
    background: url('images/fond6.jfif');
    font-family: 'Trebuchet MS', Arial, sans-serif;
    /*color: #181818;*/
    color: 804599;
}

#corps
{
    width: 900px; /* hedhi t7ot lkhedma eli 5demtha 9ade l max mte7ha bech tjik fil ecran bil 3ordh( 3andek 900 px bel3ordh tekhdem fih)*/
    margin: auto; /* thot lkhedma fil wost */
}

section h1, footer h1, nav a
{
    font-family: Dayrom, serif;
   /* font-weight: normal;*/
    font-weight: bold; /*gras*/
    text-transform: uppercase; /*trodhomlek majuscule*/
    color: red;
    /*text-decoration: line-through; hedhi tchatab mathalan */

}





table {
  border: 1px solid black;
  border-collapse: collapse;
}





#titre_principale  /*hedha fih logo wil jomlet carnet de voyage*/
{
    display: flex;
    flex-direction: column; /*bhedhi t7othom taht b3adhom*/
}

#logo /* logo fih 2 elements   , logo w zorzor */
{
    display: flex;
    flex-direction: row;  /*bedhi thothom bejnab b3adhom */
    align-items: baseline;/*les 2 elements yet7atou bejnab b3adhom 3ala fard khat mta3 l conteneur , 3ibara 3ala khat fi karasa l7arf lekbir bech ykoun atwel mil 7arf lekhor */
    /*align-items: center; /* les 2 element yet7atou bejnab b3adhom fil center mte7om*/
    /*align-items: flex-end;*/
    /*align-items: flex-start;*/

}

#logo img
{
    width: 59px; /*3ordh etaswira*/
    height: 60px;/* toul ltaswira*/
}

header h1/*w_ecommerce*/
{
    font-family: 'BallparkWeiner', serif;
    font-size: 2.5em;
    font-weight: normal;
    margin: 0 0 0 10px;/* tba3ed zorzor 3al logo chwaya 3al isar*/
}

header h2/*votre site*/
{
    font-family: Dayrom, serif;
    font-size: 1.1em;
    margin-top: -7px; /*hedhi etala3 l phrase l fou9*/
    font-weight: normal;
}



/* Navigation */

nav ul
{
    list-style-type: none ; /*hedhi t7ot el type mta3 list*/ /* upper-roman ,lower-alpha, circle,square*/
    display: flex; /*hedhi ma3netha rana bech nesta3mlou flexbox*/
}

nav li
{
    margin-right: 15px; /*hedhi bech etba3ed les li 3ala b3adhom*/
}

nav a
{
    font-size: 1.3em;
    color: #181818;
    padding-bottom: 3px; /* hedha l espace eli fil ecran eli tnajam tenzel fih l lien fil ecran*/
    text-decoration: none; /*hedhi bech tnahi l ligne eli taht lien */
}

nav a:hover
{
    color: #760001;
    border-bottom: 5px solid #760001; /* hedhi ta3malek khat b 3ordh 5px taht el kelma */
    /*text-decoration: underline; kanet tnajam hedhi blaset eli fou9ha*/
}





/* Bannière */

#banniere_image
{
    margin-top: 15px; /* hedha habatna el taswira chwaya elouta */
    height: 400px; /* toul l espace eli m5asas lil taswira */
    border-radius: 20px; /*hedhi les coin mta3 ltsawira ywaliw mdawrin chwaya*/
    background: url('images/image9.jpg') no-repeat; /*hatina tsawira background */
    position: relative;
    /*position: fixed; yo93ed fixe fil ecran 7ata ken tahbet lekher l page */
    /* position: absolute; /*yarja3 lil position initaial mte3ou*/
    
    box-shadow: 0px 4px 4px #1c1a19; /* 3malna dhol */
    margin-bottom: 25px;/* 9adech nkhali bin el taswira w bin eli tahtha */
}

#banniere_description
{
    position: absolute;
    bottom: 0; /*hedhi tahabtou l ekher l conteneur */
    border-radius: 0px 0px 20px 20px; /*hedhi les coin mta3 ltsawira ywaliw mdawrin chwaya*/
    background-color: rgba(24,24,24,0.8);
    width: 99.6%; /*toul l border */
    height: 33px;/*3ordh l border*/
    padding-top: 15px; /* hedhi tjabadha lfou9 */
    padding-left: 4px; /* hedhi tjabadha 3al isar */
    
    color: white;
    font-size: 0.8em;
    
}

.bouton_rouge
{
    background: url('images/fond_degraderouge.png') repeat-x;
    height: 25px;
   /* position:  relative;/* etat initial */
    position: absolute;
    /*right: 0px; hakeya temchi lil imin 3al lekhr */
    right: 9px ; /*teb3ed 9px 3al max mta3 imin    */
                                                    /* rq : max wil min eli na7ki 3lihom na3malhom bil height:25px ; */
    bottom: 5px;  /*teb3ed 5px 3al max mta3 louta  */
    
    border: 1px solid #760001;
    border-radius: 6px;
    font-size: 1.2em;
    text-align: center;
    padding: 3px 8px 0px 8px;  /*hedhi jabed l objet eli hatou*/
    color: white;
    text-decoration: none;
}

.bouton_rouge img
{
    border: 0;
}







/* Corps */

section
{
    display: flex;
    flex-direction: row;
    margin-bottom: 40px;
}

article, aside
{
    text-align: justify; /*testwi lektiba fil les 2 element , twali yefew fi ekher el star*/
}

article
{
    margin-right: 20px; /*bech kles deux element yeb3dew 3ala b3adhom*/
    flex: 3;
}

/*.ico_categorie
{
    vertical-align: middle;/*The element is placed in the middle of the parent element*/
    /**baseline The element is aligned with the baseline of the parent. This is default/*/
    /*top   The element is aligned with the top of the tallest element on the line*/
    /*bottom    The element is aligned with the lowest element on the line  
    text-bottom The element is aligned with the bottom of the parent element's font*/

    /*margin-right: 8px; /*bech ejomla teb"ed 3al taswira */
}*/

article p
{
    font-size: 0.8em;
}

aside
{
    flex: 1.2; /*1.2<3 donc l espace pour   aside est plus petit que l article*/
    position: relative;
    background-color: #706b64;
    box-shadow: 0px 2px 5px #1c1a19;
    border-radius: 5px;
    padding: 10px;/*tjabadha 10px mil nawe7i lkol*/
    color: white;
    font-size: 0.9em;
    margin-bottom: 120px/*tsaghar fil bordure el gris melouta */
}















/* Footer */


footer
{
    display: flex;
    flex-direction: column;
    background:  url('images/ico_top.png') no-repeat top center, url('images/separateur.png') repeat-x top, url('images/ombre.png') repeat-x top;
    padding-top: 25px;
}

footer p, footer ul
{
    font-size: 0.8em;
}

footer h1
{
    font-size: 1.1em;
}










